body {
  color: #000;
}

body.page-id-2 #contextMenu { display: none; } 

a { color: #CE0920; }

ul { list-style: disc outside none; }
ol { list-style: decimal inside none; }

#content li {
  margin-bottom: 1em;
}

#contextMenu ul, #menu ul {
  list-style-type: none;
}


div.menu {  border: 0; }
#menu {
    background-color: transparent;
    border-bottom: 0px solid #000000;
    border-top: 0px solid #000000;
    height: 35px;  
    background-image: url("../img/redesign/bodyBgv13.png");
    background-position: center -222px;
}

#contextMenu li.page-item-4560  a {  font-size: 9px; }

ul.sub-menu { 
  background :#efa000; 
  border: 0;
}

ul.sub-menu li
{
	width:220px; 
}

div.menu ul ul {
	width:240px;
}

div.menu ul li a, ul.sub-menu li a, div.menu ul li.current-menu-item ul.sub-menu a {
    color: #fff;
}

body {   background: url("../img/redesign/bodyBgv13.png") no-repeat scroll 50% 0 #f7ad00; }    
body.en {   background: url("../img/redesign/bodyBgv7_en.png") no-repeat scroll 50% 0 #f7ad00; }
body.de {   background: url("../img/redesign/bodyBgv7_de.png") no-repeat scroll 50% 0 #f7ad00; }
#logo { height: 179px; }
#logo a {
    display: block;
    position: absolute;
    left: 26px;
    top: 23px;
    height: 180px;
    width: 180px;
}
#logo img { display: none; }
#footer { background: url("../img/redesign/footerBg.png") no-repeat scroll 0 0 transparent; 
  height: 149px;
  height: 200px;
  padding: 0;
  width: 988px;
}

#pindouri { height: 150px; }
#footerText {
  color: black;
  font-size: 14px;
  padding-left: 27px;
}

#footerText a { font-style: normal; font-weight: normal;  color: #bd1220;} 
#footerText a.footer-fb {  color: #003882; font-weight: bold; text-decoration: none;}
#footerText a.footer-yt {  color: #bd1220; font-weight: bold; text-decoration: none;}
    
#contentContainer { background: url("../img/redesign/contBg.png") repeat-y scroll 0 0 transparent; }
#contextMenu { 
/* background-image: none; 
 background-color: #FCC000; */ 
 background-image: url("../img/redesign/bg_menu_fix.gif");
 background-repeat: repeat-y;
}

h1, h2, h3 { color: #2D2C2C; }

div.menu ul li a:hover, 
div.menu ul li.current-menu-item a,  
div.menu ul li.current-page-ancestor > a, 
div.menu ul li.current-menu-item ul.sub-menu a:hover
{
	color:#fff;
}        


div.menu ul li a, ul.sub-menu li a, div.menu ul li.current-menu-item ul.sub-menu a {
    color: #000;
}

div.languages {
  left: 906px;
  width: 65px;
  top: 10px;
}

div.languages img {
  display: none;
}

div.languages a {
  display: block;
  height: 50px;
}

div#social-ico {
  position: absolute;
  width: 47px;
  right: -55px;
  top: 30px;
}

div#social-ico a {
  width: 47px;
  height: 47px;
  display: block;
  background-repeat: no-repeat;
}


#ico-fb {
  background-image: url("../img/redesign/ico_fb.png");
  margin-bottom: 15px;
}

#ico-yt {
  background-image: url("../img/redesign/ico_yt.png");
  margin-bottom: 15px;
}

#ico-eshop {
  background-image: url("../img/redesign/ico_eshop.png");
  margin-bottom: 15px;
}

div#social-ico a#ico-eshop { height: 74px; }


#contextMenu li a, #contextMenu li a:hover, 
#contextMenu li.current_page_item a, #contextMenu ul li.current_page_ancestor > a  {
    background: url("../img/redesign/contMenuLiBg.png") no-repeat scroll 0 0 transparent;
    height: 42px;
    color: #2D2C2C;
    line-height: 35px;
    padding: 2px 0 0 47px;    
}    

#contextMenu li a:hover {
  color: #000;
}

#contextMenu li.current_page_item a  {
  color: #CE0920; 
}

div.pagepost {
  clear: both;
}


#content ul
{
    list-style: initial;
    margin: initial;
    padding: 0 0 0 1em;
}

#content li
{
    display: list-item;
}

#content table {
  border: 1px solid black;
}

#content table td {
  border: 1px solid black;
  padding:  5px;

}



.contextInfo {
  width: 220px;
  margin: 20px 0 0 10px;
  margin: 0 0 0 10px;
}

div.pagepost {
  clear: both;
  padding: 10px;
  background-color: #ffed60;
  margin-bottom: 20px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.pagepost img {
  width: 200px;
  height: auto;
  border-radius: 10px;
}

.contextInfo h3 {
  border: 0;
}.widget-title a{  font: bold 15.36px Verdana, sans-serif;  padding-bottom: 2px;  margin-bottom: 8px;}.widget-title-2 a{  font: bold 12.8px Verdana, sans-serif;  padding-bottom: 2px;  margin-bottom: 8px;}

body.cs #menu  li.menu-item  a {
 background-image: url("../img/menu_off.png");
 background-repeat: no-repeat;
 display: inline-block;
 text-indent: -2000px;
}

body.cs #menu  li.menu-item  a:hover { background-image: url("../img/menu_over.png"); }
body.cs #menu  li.current-menu-item  a, body.cs #menu  li.current-menu-item  a:hover,
body.cs #menu  li.current-menu-parent  a, body.cs #menu  li.current-menu-parent  a:hover
 { background-image: url("../img/menu_on.png"); }

body.cs #menu  li.menu-item  li a, body.cs #menu  li.menu-item  li a:hover {
 background-image: none;
 display: inline;
 text-indent: 0;
}


body.cs li#menu-item-174  a { left:20px; top: 0px; width: 83px; height: 29px; background-position: -20px -4px }
body.cs li#menu-item-175  a { left:103px; top: 0px; width: 103px; height: 29px; background-position: -103px -4px }
body.cs li#menu-item-176  a { left:206px; top: 0px; width: 172px; height: 29px; background-position: -206px -4px }
body.cs li#menu-item-177  a { left:378px; top: 0px; width: 148px; height: 29px; background-position: -378px -4px }
body.cs li#menu-item-178  a { left:526px; top: 0px; width: 60px; height: 29px; background-position: -526px -4px }
body.cs li#menu-item-1052  a { left:586px; top: 0px; width: 137px; height: 29px; background-position: -586px -4px }
body.cs li#menu-item-180  a { left:723px; top: 0px; width: 62px; height: 29px; background-position: -723px -4px }
body.cs li#menu-item-181  a { left:785px; top: 0px; width: 85px; height: 29px; background-position: -785px -4px }
body.cs li#menu-item-1209  a { left:871px; top: 0px; width: 63px; height: 29px; background-position: -871px -4px }

body.cs #menu li li a {
  left: auto;
  top: auto;
  width: auto;
  height: auto;
}


body.cs div.menu ul li {
  padding: 0 0px 4px 0px;
}

body.cs div.menu ul li li {
  padding: 0 10px 4px 10px;
}

/* KONTAKT */
a#hypotext-anchor-formular-kemp, a#hypotext-anchor-formular-podhaj  {
    border: 3px solid #EB5C10;
    padding: 10px;
    border-radius: 10px;
    display: block;
    width: 200px;
    background-color: #FBE95E;
    /* position: absolute; */
    /* right: 100px; */
    /* top: 100px; */
}

div.hypotext-content {
    border-right: 1px dotted;
}

img#kontakt-mapa {
    border-radius: 10px;
}

#content { 
  padding: 10px 0 0 30px;
}  


/*Gallery only show first image*/
/*
body.page-id-151 .gallery-item {  	display: none; }
body.page-id-151 .gallery-item:first-child {  display:block; }
*/

#content .gallery img { border-radius: 10px; }
div.entry-content img { border-radius: 10px; }
div.contextInfo img { border-radius: 10px; }



/* dd.gallery-caption { display: none; }*/
dd.folder-caption { display: block !important; }

/* kulate rohy a odstraneni cernych okraju u Photo Gallery */ 
#bwg_container2_0 .bwg-container-0.bwg-album-thumbnails .bwg-item0, #bwg_container2_0 .bwg-container-0.bwg-standard-thumbnails .bwg-item0 {  border-radius: 10px !important; }
#content #bwg_container2_0 img { margin: 0; }
